[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

YUM dependancy errors



Here's my YUM output. Any help????

[/etc/yum.repos.d]
root Issac # yum update
Setting up Update Process
Setting up Repos
kde-redhat-stable-all     100% |=========================|  951 B    00:00
kde-redhat-stable         100% |=========================|  951 B    00:00
at-stable                 100% |=========================|  951 B    00:00
updates-FC3-released      100% |=========================|  951 B    00:00
freshrpms                 100% |=========================|  951 B    00:00
FC3 Base                  100% |=========================| 1.1 kB    00:00
atrpms-stable             100% |=========================|  951 B    00:00
newrpms                   100% |=========================| 1.1 kB    00:00
FC3 Extras                100% |=========================|  951 B    00:00
Reading repository metadata in from local files
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package libpcap.i386 14:0.8.3-9.FC3 set to be updated
---> Package kdemultimedia-devel.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdegraphics.i386 7:3.4.1-1.0.fc3.kde set to be updated
---> Package kdeedu-devel.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package kdegames-devel.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package arts.i386 8:1.4.1-1.0.fc3.kde set to be updated
---> Package gamin-devel.i386 0:0.0.26-0.0.3.kde set to be updated
---> Package kdeedu.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package kdebindings.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package kdebindings-devel.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package kdebase.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdenetwork-nowlistening.i386 7:3.4.1-1.0.fc3.kde set to be 
updated
---> Package kdemultimedia.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package blender.i386 0:2.37-1.fc3.1 set to be updated
---> Package kdeaddons.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package kdegames.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdelibs.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdeaccessibility.i386 1:3.4.1-1.0.fc3.kde set to be updated
---> Package kdeutils-devel.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdevelop.i386 9:3.2.1-1.0.fc3.kde set to be updated
---> Package kdeaccessibility-devel.i386 1:3.4.1-1.0.fc3.kde set to be updated
---> Package gedit.i386 1:2.8.1-2.fc3.1 set to be updated
---> Package kdeutils.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdewebdev.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdenetwork.i386 7:3.4.1-1.0.fc3.kde set to be updated
---> Package kdepim.i386 6:3.4.1-1.1.fc3.kde set to be updated
---> Package kdetoys.i386 7:3.4.1-1.0.fc3.kde set to be updated
---> Package kdegraphics-devel.i386 7:3.4.1-1.0.fc3.kde set to be updated
---> Package kdeaddons-xmms.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package tcpdump.i386 14:3.8.2-9.FC3 set to be updated
---> Package kdepim-devel.i386 6:3.4.1-1.1.fc3.kde set to be updated
---> Package kdeaddons-atlantikdesigner.i386 0:3.4.1-1.0.fc3.kde set to be 
updated
---> Package mikmod.i386 0:3.1.6-31.FC3 set to be updated
---> Package kdeartwork.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package kdeadmin.i386 7:3.4.1-1.0.fc3.kde set to be updated
---> Package arts-devel.i386 8:1.4.1-1.0.fc3.kde set to be updated
---> Package kdesdk.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package gamin.i386 0:0.0.26-0.0.3.kde set to be updated
---> Package kdewebdev-devel.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdetoys-devel.i386 7:3.4.1-1.0.fc3.kde set to be updated
---> Package kdelibs-devel.i386 6:3.4.1-1.0.fc3.kde set to be updated
---> Package kdesdk-devel.i386 0:3.4.1-1.0.fc3.kde set to be updated
---> Package kdenetwork-devel.i386 7:3.4.1-1.0.fc3.kde set to be updated
---> Package kdebase-devel.i386 6:3.4.1-1.0.fc3.kde set to be updated
--> Running transaction check
--> Processing Dependency: libqscintilla.so.5 for package: kdebindings
--> Processing Dependency: kdeaccessibility = 1:3.4.0-1.0.3.kde for package: 
kdeaccessibility-kttsd-gstreamer
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package qscintilla.i386 0:1.5.1-0.0.3.kde set to be updated
--> Running transaction check
--> Processing Dependency: kdeaccessibility = 1:3.4.0-1.0.3.kde for package: 
kdeaccessibility-kttsd-gstreamer
--> Finished Dependency Resolution
Error: Missing Dependency: kdeaccessibility = 1:3.4.0-1.0.3.kde is needed by 
package kdeaccessibility-kttsd-gstreamer


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]